﻿/* Blue theme */

.pageTitle
{
    color: #009DDC !important;
}
/* 

	DEFAULT LINK SELECTORS


.standardText a, .standardText a:link, .standardText a:visited
{
    color: #009DDC !important;
}

.standardText a:hover
{
    color: #F8971D;
}*/
h1
{
    color: #009DDC !important;
}
h2
{
    color: #009DDC !important;
}
h3
{
    color: #009DDC !important;
}

.theme_forecolor1
{
    color: #00CCFF !important;
}
.theme_forecolor2
{
    color: #00CCFF !important;
}
.theme_bgcolor1
{
    background-color: #00CCFF !important;
}
.theme_bgcolor2
{
    background-color: #00CCFF !important;
}
.links_tbl, .links_tbl p, .links_tbl a, .links_tbl a:link, .links_tbl a:visited
{
    color: #FFF !important;
}
.links_tbl a:hover
{
    background-color: #B6B8BA;
    color:#FFF;
    text-decoration:none;
    font-weight:normal !important;
}
.links_tbl td
{
    background-color: #009DDC;
}

.links_tbl td.clear
{
    background-color: transparent;
}
#themeblock
{
    background-color: #009DDC;
}
#navLinksBread a:hover
{
    color: #00CCFF !important;
}
.dataOver
{
    background-color: #E5F5FB !important;
}
.menuStaticItem a:hover
{
    color: #fff !important;
    background-color: #B6B8BA !important;
}
.menuDynamicItem a:hover
{
    background-color: #B6B8BA !important;
    color: #fff !important;
}
.fancy_table 
{      	
	border-color:#009DDC !important;
}
.fancy_table th
{   
    color: #fff;
	background-color: #009DDC !important;	 
}
